<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__led" kind="group">
    <compoundname>group_bsp_pins_led</compoundname>
    <title>LED Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471" kind="define" prot="public" static="no">
        <name>CYBSP_LED4</name>
        <initializer>(P13_7)</initializer>
        <briefdescription>
<para>LED 4; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/mxsv2/PSVP-M33X1-F256K/cybsp_types.h" bodystart="105" column="9" file="bsp/boards/mxsv2/PSVP-M33X1-F256K/cybsp_types.h" line="105" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471">CYBSP_LED4</ref>)</initializer>
        <briefdescription>
<para>LED 4; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/mxsv2/PSVP-M33X1-F256K/cybsp_types.h" bodystart="110" column="9" file="bsp/boards/mxsv2/PSVP-M33X1-F256K/cybsp_types.h" line="110" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb">CYBSP_USER_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 4; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/mxsv2/PSVP-M33X1-F256K/cybsp_types.h" bodystart="114" column="9" file="bsp/boards/mxsv2/PSVP-M33X1-F256K/cybsp_types.h" line="114" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>